﻿.CSSTableGeneratorNoHoverLowProfile {
	margin:0px;padding:0px;
	width:100%;
	/*border:1px solid #dddddd;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;*/
}.CSSTableGeneratorNoHoverLowProfile table
{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 0px;
	padding: 10px;
}
.CSSTableGeneratorNoHoverLowProfile td{
	vertical-align:middle;

	/*border:1px solid #dddddd;
	border-width:0px 1px 1px 0px;*/
	text-align:left;
	padding:2px;
	font-size:14px;
	font-family: Calibri, Trebuchet MS;
	font-weight:normal;
	color:#353535;
	/*border-right:none; jp added this*/
}
.CSSTableGeneratorNoHoverLowProfile tbody tr:first-child + tr td
{
    padding-top: 10px;
}
.CSSTableGeneratorNoHoverLowProfile tr:first-child td
{
	/*background: -o-linear-gradient(bottom, #eaeaea 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eaeaea), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #eaeaea 5%, #ffffff 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaeaea", endColorstr="#ffffff");
	background: -o-linear-gradient(top,#eaeaea,ffffff);
	background-color: #eaeaea;
	border: 0px solid #dddddd;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 18px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #000000;*/
	}
.CSSTableGeneratorNoHoverLowProfile tr:first-child:hover td
{
	/*background: -o-linear-gradient(bottom, #AEAEAE 5%, #ffffff 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #AEAEAE), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #AEAEAE 5%, #ffffff 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#AEAEAE", endColorstr="#ffffff");
	background: -o-linear-gradient(top,#AEAEAE,ffffff);
	background-color: #AEAEAE;*/
}
.CSSTableGeneratorNoHoverLowProfile tr:first-child td:first-child{
	/*border-width:0px 0px 1px 0px;*/
}
.CSSTableGeneratorNoHoverLowProfile tr:first-child td:last-child{
	/*border-width:0px 0px 1px 1px;*/
}

.CSSTableGeneratorNoHoverLowProfile tr td a  
{  
    color: #4b819d !important;
    text-decoration: none;
}  
.CSSTableGeneratorNoHoverLowProfile tr td a:hover  
{  
    color: #3c3c3c;
} 